Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 02:44:27 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">Good morning Support Team,<div><br></div>
<div>Thanks for your reply. I reviewed your answer, and feel unhappy with the solution you offer for wrongly delivered items.</div>
<div><br></div>
<div>I live outside the Abu Dhabi area, check the delivery address. To make it to your shop in order to return goods and sort out your mistake, it takes extra cost of taxi transport, and these are more than I have paid for trousers that you have not been able to deliver in the right color.</div>
<div><br></div>
<div><b>Believe me, It seems , and it is very unfair to transfer the cost of fixing your delivery mistake on a customer.</b></div>
<div><b><br></b></div>
<div><b>Therefore I kindly ask you again to come to the delivery location, pick up the green pants and deliver blue as per order. as simple as this.</b></div>
<div><br></div>
<div>Kind regards</div>
<div><br></div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div class="MsoNormal">
<span style="font-size:7.5pt">Radek VAVRA</span><span></span>
</div>

<div class="MsoNormal">
<span style="font-size:7.5pt">0501 302 337  </span><br>
</div>
<div class="MsoNormal"><span></span></div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 13, 2022 at 8:23 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Radek,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div dir="ltr"> </div>
<div dir="ltr">We are truly sorry to hear that you have received a wrong color product from our side however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800629823 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (MAX) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3759136